Instal limewire

Discussion dans 'Windows' créé par moumoutus, 8 Mars 2007.

Statut de la discussion:
Fermée.
  1. Offline
    moumoutus Touriste
    Je suis sous fedora core 6 et j'ai un pêtit probleme lorsque je veux installer limewire :

    Missing Dependency: j2re >= 1.4.1 is needed by package LimeWire-free

    alors je ne comprend pas j'ai jave 1.4.2 mais bon j e telecharge la version 1.4.1 en archive et celle ci ne veu pas s'installer car le fichier semble endommager , redownload et même problême :/

    Si quelqu'un à une solution merci
    moumoutus, 8 Mars 2007
    #1
Statut de la discussion:
Fermée.